REACT_APP_EVENT_PATH=/dex_package
REACT_APP_STATIC_PATH=/static/
REACT_APP_LOCALE=th-TH
REACT_APP_CSRF_COOKIE_NAME=csrf_token
REACT_APP_COOKIE_DOMAIN=.bns.in.th

# API related
REACT_APP_API_SERVER_HOST=https://events.bns.in.th
#REACT_APP_API_SERVER_HOST=http://testevents.bns.in.th
REACT_APP_API_GET_ACCOUNT_INFO=/oauth/get_account_info
REACT_APP_API_GET_OAUTH_INFO=/oauth/get_oauth

# API FOR EVENT
REACT_APP_API_POST_EVENT_INFO=/api/dex_package/event_info
REACT_APP_API_POST_HISTORYLIST=/api/dex_package/history
REACT_APP_API_POST_RANDOM_ITEM=/api/dex_package/randomitem
REACT_APP_API_POST_GET_NAME=/api/dex_package/getname
REACT_APP_API_POST_EXCHANGEITEM=/api/dex_package/exchangeitem
REACT_APP_API_POST_GETEXCHANGEINFO=/api/dex_package/getexchangeinfo


# OAUTH related
REACT_APP_OAUTH_APP_ID=10007

REACT_APP_OAUTH_APP_NAME=bns_dex_package
#REACT_APP_OAUTH_APP_NAME=bns_dex_package_test
REACT_APP_OAUTH_PLATFORM=1

REACT_APP_OAUTH_URL=https://auth.garena.com
REACT_APP_OAUTH_PARAM_NAME=token
REACT_APP_OAUTH_COOKIE_NAME=oauth_session
